Configurations logicielle et matérielle

Afin de garantir le fonctionnement de Kaspersky Endpoint Security, l'ordinateur doit posséder la configuration minimum suivante :

Configuration minimale requise :

Configuration logicielle :

Avant d'installer Kaspersky Endpoint Security et l'Agent d'administration sous le système d'exploitation SUSE Linux Enterprise Server 15, vous devez installer le package insserv-compat.

Kaspersky Endpoint Security 10 SP1 MR1 for Linux est compatible avec Kaspersky Security Center 10 et Kaspersky Security Center 11.

Pour garantir le bon fonctionnement du plug-in d'administration de Kaspersky Endpoint Security, Microsoft® Visual C ++ 2015 Redistributable Update 3 RC doit être installé.

Haut de page